Subject: Re: bug#69058: Failure when fallback to Disarchive+SWH

From: Simon Tournier <[email-masked]>
Date: Mon, 12 Feb 2024 15:04:14 +0100

> That’s a real bummer, but that’s the nature of software: we cannot
> retroactively fix bugs.

The nature of service and not software appears to me more correct. :-)

(Here it is not the retroactive fix of a bug but the introduction of a
non-backward compatible change.)

Cheers,
simon